.project-list {
    margin: 0 -5px -50px;
}

.project-list .item {
    width: 16.66%;
    padding: 0 5px;
    text-align: center;
    margin: 10px 0;
    min-height: 224px;
}

.project-list a {
    display: block;
    position: relative;
    max-width: 224px;
}

.project-list .pic {
    margin: auto;
    -webkit-transition: all .3s ease;
    -moz-transition: all .3s ease;
    -ms-transition: all .3s ease;
    -o-transition: all .3s ease;
    transition: all .3s ease;
    -webkit-filter: grayscale(1);
    filter: grayscale(1);
}

.project-list .pic img {
    width: 100%;
}

.project-list .item .cover {
    position: absolute;
    top: 50%;
    width: 100%;
    background: rgba(0, 0, 0, .85);
    left: 50%;
    margin-left: -75px;
    line-height: 35px;
    margin-top: -17px;
    max-width: 140px;
}

.project-list .item .cover .name{
    height: 35px;
    color: #fff;
    font-size: 18px;
    padding: 0 5px;
    white-space: nowrap;
    text-overflow: ellipsis;
    overflow: hidden;
    
}

.project-list .item:hover .pic {
    -webkit-filter: grayscale(0);
    filter: grayscale(0);
}

.fancybox-skin {
    background: #728B72;
    border-radius: 0;
}

.photo-intro {
    margin-bottom: 65px;
    padding-bottom: 30px;
    font-size: 14px;
    color: #EDEDED;
    line-height: 1.6;
    position: relative;
}

.photo-intro:after {
    content: "";
    position: absolute;
    bottom: 0;
    right: 0;
    left: 0;
    border-top: solid rgba(51, 51, 51, .3) 1px;
    border-bottom: solid rgba(255, 255, 255, .2) 1px;
}

.fancybox-close {
    background: url(../images/project/close.png);
    width: 37px;
    height: 39px;
    top: 100%;
    margin-top: -60px;
    right: 50%;
    margin-right: -20px;
}

.fancybox-nav span {
    background: url(../images/project/arrow.png) no-repeat;
    width: 50px;
    height: 45px;
    top: 10%;
}

.fancybox-prev span {
    background-position: 0 0;
    left: 0;
}

.fancybox-next span {
    background-position: 100% 0;
    right: 0;
}

.photo-pager {
    position: absolute;
    right: 0;
    color: #919191;
    top: -25px;
}

.photo-pager span {
    display: none;
}

.photo-pager b {
    font-size: 18px;
    color: #fff;
}

.photo-title {
    position: absolute;
    top: -40px;
    left: 0;
    right: 0;
    font-size: 20px;
    color: #fff;
    font-weight: bold;
    height: 25px;
    background: rgba(0, 0, 0, .8);
    padding: 10px;
    text-align: center;
    white-space: nowrap;
    text-overflow: ellipsis;
    overflow: hidden;
}

@media screen and (max-width:1400px) {
    .project-list .item {
        width: 20%;
    }

}

@media screen and (max-width:1200px) {
    .project-list .item {
        width: 25%;
    }

}

@media screen and (max-width:1000px) {
    .project-list .item {
        width: 33.3%;
    }

}

@media screen and (max-width:600px) {
    .project-list .item {
        width: 50%;
    }

}

@media screen and (max-width:440px) {
    .project-list .item {
        float: none;
        width: auto;
        text-align: center;
    }

    .project-list .item a {
        margin: auto;
    }

}